import { createApp } from "vue";
import App from "./App.vue";

import ElementPlus from "element-plus";
import locale from "element-plus/lib/locale/lang/zh-cn"; // 中文语言
import "element-plus/dist/index.css";
import router from "@/router";
import store from "@/store";
import "@/assets/fonts/iconfont";
createApp(App)
  .use(router)
  .use(store)
  .use(ElementPlus, {
    locale: locale,
  })
  .mount("#app");
